Index: palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- palm/trunk/SOURCE/buoyancy.f90	(revision 1179)
+++ palm/trunk/SOURCE/buoyancy.f90	(revision 1182)
@@ -20,10 +20,13 @@
 ! Currrent revisions:
 ! ------------------
-! steering of reference state revised (var_reference and pr removed from
-! parameter list), use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! steering of reference state revised (var_reference and pr removed from
+! parameter list), use_reference renamed use_single_reference_value
 !
 ! 1171 2013-05-30 11:27:45Z raasch
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 1179)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 1182)
@@ -20,10 +20,13 @@
 ! Current revisions:
 ! -----------------
-! checks and settings of buoyancy parameters and switches revised,
-! initial profile for rho added to hom (id=77)
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! checks and settings of buoyancy parameters and switches revised,
+! initial profile for rho added to hom (id=77)
 !
 ! 1174 2013-05-31 10:28:08Z gryschka
Index: palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_e.f90	(revision 1179)
+++ palm/trunk/SOURCE/diffusion_e.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! use_reference renamed use_single_reference_value
 !
 ! 1171 2013-05-30 11:27:45Z raasch
Index: palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- palm/trunk/SOURCE/diffusivities.f90	(revision 1179)
+++ palm/trunk/SOURCE/diffusivities.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! use_reference renamed use_single_reference_value
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 1179)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! comment for profile 77 added
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! comment for profile 77 added
 !
 ! 1115 2013-03-26 18:16:16Z hoffmann
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 1179)
+++ palm/trunk/SOURCE/header.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! output of reference_state, use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! output of reference_state, use_reference renamed use_single_reference_value
 !
 ! 1159 2013-05-21 11:58:22Z fricke
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 1179)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 1182)
@@ -23,9 +23,12 @@
 ! Current revisions:
 ! ------------------
-! allocate and set ref_state to be used in buoyancy terms
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! allocate and set ref_state to be used in buoyancy terms
 !
 ! 1171 2013-05-30 11:27:45Z raasch
Index: palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- palm/trunk/SOURCE/init_ocean.f90	(revision 1179)
+++ palm/trunk/SOURCE/init_ocean.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! Initial density profile is stored in array hom
+!
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! Initial density profile is stored in array hom
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 1179)
+++ palm/trunk/SOURCE/modules.f90	(revision 1182)
@@ -20,10 +20,13 @@
 ! Current revisions:
 ! ------------------
-! +reference_state, ref_state, use_initial_profile_as_reference, vpt_reference,
-! use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! +reference_state, ref_state, use_initial_profile_as_reference, vpt_reference,
+! use_reference renamed use_single_reference_value
 !
 ! 1159 2013-05-21 11:58:22Z fricke
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 1179)
+++ palm/trunk/SOURCE/palm.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! ref_state added to copyin-list
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! ref_state added to copyin-list
 !
 ! 1113 2013-03-10 02:48:14Z raasch
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 1179)
+++ palm/trunk/SOURCE/parin.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! +reference_state in inipar
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! +reference_state in inipar
 !
 ! 1159 2013-05-21 11:58:22Z fricke
Index: palm/trunk/SOURCE/production_e.f90
===================================================================
--- palm/trunk/SOURCE/production_e.f90	(revision 1179)
+++ palm/trunk/SOURCE/production_e.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! use_reference renamed use_single_reference_value
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! use_reference renamed use_single_reference_value
 !
 ! 1128 2013-04-12 06:19:32Z raasch
Index: palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- palm/trunk/SOURCE/prognostic_equations.f90	(revision 1179)
+++ palm/trunk/SOURCE/prognostic_equations.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! two arguments removed from routine buoyancy, ref_state updated on device
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! two arguments removed from routine buoyancy, ref_state updated on device
 !
 ! 1128 2013-04-12 06:19:32Z raasch
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 1179)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! +ref_state
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! +ref_state
 !
 ! 1115 2013-03-26 18:16:16Z hoffmann
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 1179)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 1182)
@@ -20,10 +20,13 @@
 ! Current revisions:
 ! ------------------
-! mean profiles for reference state are only calculated if required,
-! small bugfix for background communication
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! mean profiles for reference state are only calculated if required,
+! small bugfix for background communication
 !
 ! 1171 2013-05-30 11:27:45Z raasch
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 1179)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 1182)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! +reference_state, ref_state
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1179 2013-06-14 05:57:58Z raasch
+! +reference_state, ref_state
 !
 ! 1115 2013-03-26 18:16:16Z hoffmann
